uuid: 0544a4e9-43af-46e9-aae2-8c3a79d70e7d
langcode: en
status: true
dependencies:
  module:
    - media
_core:
  default_config_hash: SJgxR5XWOesQbEKqp8VgInPyJjCFU_t2pi7UzYB78xg
id: media.field_media_oembed_video
field_name: field_media_oembed_video
entity_type: media
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
